Is your site patched against Heartbleed? (CVE-2014-0160)

I had the 'fun' experience of patching against this vulnerability today. Although, when I rebooted one of my primary servers, it failed to reboot and caused two hours of downtime. Sorry about that to anyone who couldn't access this site.

If you're wondering if you are vulnerable, check your site for Heartbleed vulnerability.

As far as actually patching, I only did it manually on some Ubuntu 12.04 systems. It was fairly simple. Just run

apt-get update && apt-get upgrade

That should take care of it. If you want to learn more, go to

Comic courtesy XKCD:

The following two tabs change content below.
Kevin Ohashi is the geek-in-charge at Review Signal. He is passionate about making data meaningful for consumers. Kevin is based in Washington, DC.

Leave a Reply

Your email address will not be published. Required fields are marked *

Current day month ye@r *


Interested in seeing which web hosting companies people love (and hate!)? Click here and find out how your web host stacks up.